WordPress 4.0.1-scripts
[autoinstalls/wordpress.git] / .scripts / .htaccess
1 Deny from all